{
  "name": "hello-world",
  "version": "0.1.0",
  "description": "First Project ",
  "main": "index.js",
  "repository": "git@gitlab.com:ltv/c/nodejs-coder/hello-world.git",
  "author": "ThaiTuan <thaituan1002@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "express": "^4.17.1"
  }
}
